Subject: DHCP Continuation Option

From: "Lalwaney, Poornima (SD-EX)" <[email-masked]>
Date: Thu, 23 Dec 1999 15:17:24 -0500

Is there a later version of the draft  <draft-ietf-dhc-options-cont-00.txt>
by Bill Arbaugh and Angelos Keromytis on DHCP continuation option code.
This draft expired in May 98 but I saw some reference to this a couple of
months ago when  the authentication draft was being discussed on this list. 

Are there other approaches besides the continuation option to accommodate an
option size > 255 bytes?

Thanks..
Poornima

---

From: "William A. Arbaugh" <[email-masked]>
Date: Thu, 23 Dec 1999 16:15:20 -0500 (EST)

We're going to re-issue since Gupta's draft requires (as likely will any
Public Key solution) it.  I just haven't gotten to it yet.  Perhaps next
week.

Bill